[FFmpeg-devel] [PATCH] issue799: fix compilation of scalarproduct_int16_sse2 with gcc 3.4

Mike Melanson mike
Sun Jan 25 23:05:36 CET 2009

Michael Niedermayer wrote:
> IMHO as long as there are people using gcc 3 (and that seems to be the case
> considering this)

Let the record show that the only reason I put the x86_32 / gcc 3.4.6 
configuration in FATE is because you specifically requested it. :)

But, yes, I could imagine that some people are stuck on gcc 3 series, 
e.g., because they have an embedded platform where only gcc 3 works 
correctly (platform may have gone neglected for gcc 4).

     -Mike Melanson

More information about the ffmpeg-devel mailing list